<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<KEYS>

  <KEY ObjectName="ACTPreferences" RegObjectType="0">
    <KEYS>
      <KEY ObjectName="PreferenceSpecs" RegObjectType="0">
        <KEYS>
          <KEY ObjectName="Extensions" RegObjectType="0">
            <KEYS>
              <KEY ObjectName="Development" RegObjectType="0">
                <KEYS>
                  <KEY ObjectName="ACT_DebugMode" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="0" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.BooleanSpec, Ans.Core&quot;, &quot;Context&quot;: None, &quot;Default&quot;: False, &quot;Label&quot;: &quot;Debug Mode&quot;, &quot;Presentation&quot;: None, &quot;OptionLabels&quot;: None}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                </KEYS>
                <VALUES>
                  <VALUE ObjectName="ObjectType" Value="PreferenceCategory" ValueType="2"/>
                  <VALUE ObjectName="Properties" Value="{&quot;DisplayText&quot;: &quot;Development&quot;, &quot;VisibilityContext&quot;: None, &quot;IsBranch&quot;: False, &quot;Columns&quot;: 1}" ValueType="2"/>
                  <VALUE ObjectName="SiblingNumber" Value="1" ValueType="4"/>
                </VALUES>
              </KEY>
              <KEY ObjectName="General" RegObjectType="0">
                <KEYS>
                  <KEY ObjectName="ACT_AdditionalExtensionsFolders" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="1" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.StringSpec, Ans.Core&quot;, &quot;Context&quot;: None, &quot;Default&quot;: &quot;&quot;, &quot;Label&quot;: &quot;Additional Extension Folders (enter folders separated by ;)&quot;, &quot;Presentation&quot;: None}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                  <KEY ObjectName="ACT_CopyExtensionOption" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="2" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.OptionSpec, Ans.Core&quot;, &quot;Context&quot;: None, &quot;Default&quot;: &quot;NotCopied&quot;, &quot;Label&quot;: &quot;Save Binary Extensions with Project&quot;, &quot;Presentation&quot;: None, &quot;IsMultiSelect&quot;: False, &quot;AllowArbitraryInput&quot;: False, &quot;ActionLabels&quot;: None, &quot;ActionIcons&quot;: None, &quot;OptionIcons&quot;: None, &quot;OptionLabels&quot;: &quot;Never, Copied but locked to the project, Always&quot;, &quot;Options&quot;: &quot;NotCopied, CopiedLocked, Copied&quot;, &quot;OptionFeatureFlags&quot;: None, &quot;OptionFilterFlags&quot;: None, &quot;OptionLicenseFlags&quot;: None}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                  <KEY ObjectName="ACT_DefaultExtensions" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="0" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.StringSpec, Ans.Core&quot;, &quot;Context&quot;: &quot;##False&quot;, &quot;Default&quot;: &quot;&quot;, &quot;Label&quot;: &quot;Default Extensions to Load (enter extension names separated by ;)&quot;, &quot;Presentation&quot;: None}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                  <KEY ObjectName="ACT_WizardJournaling" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="3" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.BooleanSpec, Ans.Core&quot;, &quot;Context&quot;: &quot;ShowBetaOptions[True]&quot;, &quot;Default&quot;: False, &quot;Label&quot;: &quot;Journal Wizard Actions&quot;, &quot;Presentation&quot;: None, &quot;OptionLabels&quot;: None}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                </KEYS>
                <VALUES>
                  <VALUE ObjectName="ObjectType" Value="PreferenceCategory" ValueType="2"/>
                  <VALUE ObjectName="Properties" Value="{&quot;DisplayText&quot;: &quot;General Options&quot;, &quot;VisibilityContext&quot;: None, &quot;IsBranch&quot;: False, &quot;Columns&quot;: 1}" ValueType="2"/>
                  <VALUE ObjectName="SiblingNumber" Value="0" ValueType="4"/>
                </VALUES>
              </KEY>
            </KEYS>
            <VALUES>
              <VALUE ObjectName="ObjectType" Value="PreferenceCategory" ValueType="2"/>
              <VALUE ObjectName="Properties" Value="{&quot;DisplayText&quot;: &quot;Extensions&quot;, &quot;VisibilityContext&quot;: None, &quot;IsBranch&quot;: False, &quot;Columns&quot;: 1}" ValueType="2"/>
              <VALUE ObjectName="SiblingNumber" Value="0" ValueType="4"/>
            </VALUES>
          </KEY>
        </KEYS>
        <VALUES>
          <VALUE ObjectName="ObjectType" Value="TopLevelCategory" ValueType="2"/>
          <VALUE ObjectName="Properties" Value="{&quot;DisplayText&quot;: &quot;ACTPreferences&quot;, &quot;VisibilityContext&quot;: None, &quot;IsBranch&quot;: True, &quot;Columns&quot;: 1, &quot;TranslationContext&quot;: &quot;Ansys.ACT.WorkBench&quot;}" ValueType="2"/>
          <VALUE ObjectName="SiblingNumber" Value="0" ValueType="4"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="PreferenceValues" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="ACT_AdditionalExtensionsFolders" Value="" ValueType="2"/>
          <VALUE ObjectName="ACT_CopyExtensionOption" Value="NotCopied" ValueType="2"/>
          <VALUE ObjectName="ACT_DebugMode" Value="False" ValueType="2"/>
          <VALUE ObjectName="ACT_DefaultExtensions" Value="" ValueType="2"/>
          <VALUE ObjectName="ACT_WizardJournaling" Value="False" ValueType="2"/>
        </VALUES>
      </KEY>
    </KEYS>
    <VALUES>
      <VALUE ObjectName="Version" Value="16" ValueType="4"/>
    </VALUES>
  </KEY>

</KEYS>
